@charset "utf-8";
/* CSS Document */

/* #Large Displays
================================================== */ 
		

@media only screen and (min-width: 1300px) {
	
	.full-width {
		width:1200px;
		height:auto;
		overflow:hidden
	}
	
	.container { width: 1200px;}
	.container .column,
	.container .columns { margin-left: 10px; margin-right: 10px; }
	.column.alpha, .columns.alpha { margin-left: 0; margin-right: 10px; }
	.column.omega, .columns.omega { margin-right: 0; margin-left: 10px; }
	.column.alpha.omega, .columns.alpha.omega {margin-left: 0; margin-right: 0}
	 
	.container .one.column { width: 55px; }
	.container .two.columns { width: 130px; }
	.container .three.columns { width: 205px; }
	.container .four.columns { width: 280px; }
	.container .five.columns { width: 355px; }
	.container .six.columns { width: 430px; }
	.container .seven.columns { width: 505px; }
	.container .eight.columns { width: 580px; }
	.container .nine.columns { width: 655px; }
	.container .ten.columns { width: 730px; }
	.container .eleven.columns { width: 805px; }
	.container .twelve.columns { width: 880px; }
	.container .thirteen.columns { width: 955px; }
	.container .fourteen.columns { width: 1030px; }
	.container .fifteen.columns { width: 1105px; }
	.container .sixteen.columns { width: 1180px; }
	 
	.container .one-third.column { width: 380px; }
	.container .two-thirds.column { width: 780px; }
	 
	/* Offsets */
	.container .offset-by-one { padding-left: 75px; }
	.container .offset-by-two { padding-left: 150px; }
	.container .offset-by-three { padding-left: 225px; }
	.container .offset-by-four { padding-left: 300px; }
	.container .offset-by-five { padding-left: 375px; }
	.container .offset-by-six { padding-left: 450px; }
	.container .offset-by-seven { padding-left: 525px; }
	.container .offset-by-eight { padding-left: 600px; }
	.container .offset-by-nine { padding-left: 675px; }
	.container .offset-by-ten { padding-left: 750px; }
	.container .offset-by-eleven { padding-left: 825px; }
	.container .offset-by-twelve { padding-left: 900px; }
	.container .offset-by-thirteen { padding-left: 975px; }
	.container .offset-by-fourteen { padding-left: 1050px; }
	.container .offset-by-fifteen { padding-left: 1125px; }
	
	
	.portfolio-content {
		margin-right: -35px;
	}
	.portfolio-item {
		margin-right: 35px;
		width: 370px;
		margin-bottom: 35px;
	}
	.portfolio-item img{
		width:100%;
		height:auto;
	}


}